<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="St Joseph Drug" />
<meta name="keywords" content="business,health,medicine,drug store" />
<meta name="author" content="SJD" />

<!-- Page Title -->
<title>SJD Job Openings</title>

<!-- Favicon and Touch Icons -->
<link href="{{ asset('images/favicon.png') }}" rel="shortcut icon" type="image/png">

<!-- Stylesheet -->
<link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet" type="text/css">
<link href="{{ asset('css/jquery-ui.min.css') }}" rel="stylesheet" type="text/css">
<link href="{{ asset('css/animate.css') }}" rel="stylesheet" type="text/css">
<link href="{{ asset('css/css-plugin-collections.css') }}" rel="stylesheet"/>
<!-- CSS | menuzord megamenu skins -->
<link id="menuzord-menu-skins" href="{{ asset('css/menuzord-skins/menuzord-boxed.css') }}" rel="stylesheet"/>
<!-- CSS | Main style file -->
<link href="{{ asset('css/style-main.css') }}" rel="stylesheet" type="text/css">
<!-- CSS | Theme Color -->
<link href="{{ asset('css/colors/theme-skin-green.css') }}" rel="stylesheet" type="text/css">
<!-- CSS | Preloader Styles -->
<link href="{{ asset('css/preloader.css') }}" rel="stylesheet" type="text/css">
<!-- CSS | Custom Margin Padding Collection -->
<link href="{{ asset('css/custom-bootstrap-margin-padding.css') }}" rel="stylesheet" type="text/css">
<!-- CSS | Responsive media queries -->
<link href="{{ asset('css/responsive.css') }}" rel="stylesheet" type="text/css">


<!-- external javascripts -->
<script src="{{ asset('js/jquery-2.2.0.min.js') }}"></script>
<script src="{{ asset('js/jquery-ui.min.js') }}"></script>
<script src="{{ asset('js/bootstrap.min.js') }}"></script>
<script src="{{ asset('js/jquery-plugin-collection.js') }}"></script>

</head>
<body class="">
<div id="wrapper">
  <!-- preloader -->
  <div id="preloader">
    <div id="spinner">
      <img src="{{ asset('images/preloaders/1.gif') }}" alt="">
    </div>

  </div>
  
  <!-- Header -->
  <header id="header" class="header">

    <div class="header-nav">
      <div class="header-nav-wrapper navbar-scrolltofixed bg-lightest">
        <div class="container">
          <nav>
            <div id="menuzord-right" class="menuzord green"> <a class="menuzord-brand" href="/"><img src="{{ asset('img/logo.png') }}" alt=""></a>
              <ul class="menuzord-menu">
                <li class="active"><a href="/">Home</a></li>
                <li><a href="#" onclick="window.open('https://stjosephdrug.com/about-us')">About Us</a></li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </header>
  
  <!-- Start main-content -->
  <div class="main-content">
    <!-- Section: inner-header -->
    <section class="inner-header divider layer-overlay overlay-dark" data-bg-img="{{ asset('img/employee.png')}}">
      <div class="container pt-30 pb-30">
        <!-- Section Content -->
        <div class="section-content text-center">
          <div class="row"> 
            <div class="col-md-6 col-md-offset-3 text-center">
              <h1 class="text-theme-colored" style="font-size: 45px; color: white !important;">Join St. Joseph Drug Now!</h1>
              <!--<ol class="breadcrumb text-center mt-10 white">
                <li><a href="#">&nbsp;</a></li>
                <li><a href="#">&nbsp;</a></li>
                <li class="active">&nbsp;</li>
              </ol>-->
            </div>
          </div>
        </div>
      </div>      
    </section>
    @yield('content')
    </div>
  <!-- end main-content -->
  <!-- Footer -->
  <footer id="footer" class="footer pb-0 bg-deep">
    <div class="container-fluid bg-black-222 p-20">
      <div class="row text-center">
        <div class="col-md-12">
          <p class="font-11 m-0">Copyright &copy;2021 St Joseph Drug. All Rights Reserved</p>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<script src="{{ asset('js/custom.js') }}"></script>


</body>
</html>
