<!doctype html>
<html>
  <head>
    <title>SJD Career</title>
  </head>

  <script type="text/javascript">
  </script>

  <style>
    .job-description p, .job-requirements p, .job-qualification p{
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    h3{
        font-weight: bold!important;
    }
  </style>
  <body onload="loadpage()">
    
    <?php $__env->startSection('content'); ?>
    <div style="position: relative; width: 100%; height: 100%; max-width: 900px; margin: 0px auto; padding-bottom: 30px;">
        <?php if($careers->count() > 0): ?>
            <?php $__currentLoopData = $careers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $career): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                
                <h1><?php echo e($career->position); ?></h1>
        
                <div class="job-location">
                    <h3>Location :<span><?php echo nl2br(e($career->assignarea)); ?></span>
                    </h3>
                </div>
                <div class="job-description">
                  <h3>Description</h3>
                  <p><?php echo nl2br(e($career->jobdesc)); ?></p>
                </div>
                <div class="job-requirements">
                  <h3>Requirements</h3>
                  <p><?php echo nl2br(e($career->qualification)); ?></p>
                </div>
                <div class="job-qualification">
                  <h3>Duties and Responsibilities</h3>
                  <p>
                  </p>
                </div>

                <div class="job-time"></div>
                <div class="job-posted"><b>Posted</b> : <span><?php echo e(date('M d,Y', strtotime( $career->created_at))); ?></span></div>
                
                
                <br>
                <br>
                <button onclick="window.open('/apply/<?php echo e($career->id); ?>')">Apply Now</button>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?>
            <h1>Job does not exist! <a href="/">Check available jobs</a>.</h1>
        <?php endif; ?>
      </div>
    </div>
    <?php $__env->stopSection(); ?>
  </body>
</html>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/stjosephdrug/public_html/career/resources/views/job.blade.php ENDPATH**/ ?>